-- 基础信息
base_info = {
	group_id = 133008333
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 333001, monster_id = 28030101, pos = { x = 747.915, y = 201.830, z = -1031.477 }, rot = { x = 0.000, y = 221.053, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 901, climate_area_id = 1, area_id = 10 },
	{ config_id = 333002, monster_id = 21010901, pos = { x = 763.328, y = 200.279, z = -1067.593 }, rot = { x = 0.000, y = 30.449, z = 0.000 }, level = 30, drop_tag = "远程丘丘人", climate_area_id = 1, area_id = 10 },
	{ config_id = 333003, monster_id = 28030101, pos = { x = 697.815, y = 200.598, z = -1018.385 }, rot = { x = 0.000, y = 185.827, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, climate_area_id = 1, area_id = 10 },
	{ config_id = 333004, monster_id = 28030101, pos = { x = 699.424, y = 200.532, z = -1019.085 }, rot = { x = 0.000, y = 170.709, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 2, climate_area_id = 1, area_id = 10 },
	{ config_id = 333007, monster_id = 28020305, pos = { x = 753.906, y = 202.165, z = -1032.662 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", climate_area_id = 1, area_id = 10 },
	{ config_id = 333008, monster_id = 28020305, pos = { x = 686.768, y = 201.891, z = -1006.554 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 333005, gadget_id = 70220059, pos = { x = 761.241, y = 200.156, z = -1070.962 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 10 },
	{ config_id = 333006, gadget_id = 70220059, pos = { x = 761.637, y = 200.060, z = -1067.828 }, rot = { x = 0.000, y = 321.736, z = 0.000 }, level = 30, area_id = 10 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 333001, 333002, 333003, 333004, 333007, 333008 },
		gadgets = { 333005, 333006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
